package com.goafanti.news.bo;

import java.util.List;

import com.goafanti.common.model.News;
import com.goafanti.common.model.NewsPublish;

public class NewsResult extends News {
List<NewsPublish> newsPublishs;

public List<NewsPublish> getNewsPublishs() {
	return newsPublishs;
}

public void setNewsPublishs(List<NewsPublish> newsPublishs) {
	this.newsPublishs = newsPublishs;
}

}
